.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.068848;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.918000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{width:1.472000px;}
._3{width:657.240068px;}
._7{width:666.456068px;}
._6{width:698.456068px;}
._4{width:730.456068px;}
._8{width:765.816056px;}
._9{width:770.136056px;}
._5{width:826.456068px;}
._2{width:858.456068px;}
._1{width:890.456068px;}
._0{width:922.456068px;}
.fc1{color:rgb(0,145,220);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:32.000000px;}
.fs0{font-size:56.000000px;}
.y0{bottom:-0.800000px;}
.y42{bottom:33.936014px;}
.y41{bottom:107.625549px;}
.y40{bottom:108.444750px;}
.y3f{bottom:129.119885px;}
.y3e{bottom:129.939086px;}
.y3d{bottom:150.614318px;}
.y3c{bottom:151.433520px;}
.y3b{bottom:172.108752px;}
.y3a{bottom:172.927954px;}
.y39{bottom:193.603186px;}
.y38{bottom:194.422387px;}
.y37{bottom:215.916749px;}
.y36{bottom:231.276733px;}
.y35{bottom:246.636742px;}
.y34{bottom:268.131078px;}
.y33{bottom:289.625610px;}
.y32{bottom:310.300757px;}
.y31{bottom:311.119946px;}
.y30{bottom:332.614282px;}
.y2f{bottom:354.108715px;}
.y2e{bottom:375.603051px;}
.y2d{bottom:397.097485px;}
.y2c{bottom:418.591894px;}
.y2b{bottom:440.086328px;}
.y2a{bottom:460.761523px;}
.y29{bottom:461.580762px;}
.y28{bottom:482.255909px;}
.y27{bottom:483.075098px;}
.y26{bottom:503.750342px;}
.y25{bottom:504.569531px;}
.y24{bottom:525.244726px;}
.y23{bottom:526.063917px;}
.y21{bottom:540.604688px;}
.y22{bottom:541.423926px;}
.y20{bottom:562.099122px;}
.y1f{bottom:562.918310px;}
.y1d{bottom:577.459082px;}
.y1e{bottom:578.278320px;}
.y1b{bottom:598.953515px;}
.y1c{bottom:599.772754px;}
.y1a{bottom:614.313525px;}
.y19{bottom:615.132715px;}
.y76{bottom:624.220702px;}
.y18{bottom:635.807910px;}
.y17{bottom:636.627149px;}
.y75{bottom:644.895947px;}
.y74{bottom:645.715136px;}
.y16{bottom:658.121582px;}
.y73{bottom:667.209570px;}
.y15{bottom:679.615918px;}
.y72{bottom:687.884667px;}
.y14{bottom:700.291114px;}
.y13{bottom:701.110352px;}
.y71{bottom:703.244678px;}
.y70{bottom:704.063867px;}
.y12{bottom:721.785547px;}
.y11{bottom:722.604786px;}
.y6f{bottom:724.739112px;}
.y6e{bottom:725.558301px;}
.y10{bottom:743.279931px;}
.yf{bottom:744.099122px;}
.y6d{bottom:746.233496px;}
.y6c{bottom:747.052734px;}
.ye{bottom:764.774317px;}
.yd{bottom:765.593555px;}
.y6b{bottom:767.727930px;}
.y6a{bottom:768.547168px;}
.yc{bottom:786.268701px;}
.yb{bottom:787.087891px;}
.y69{bottom:789.222363px;}
.y68{bottom:790.041602px;}
.ya{bottom:807.763037px;}
.y9{bottom:808.582227px;}
.y67{bottom:811.535938px;}
.y8{bottom:830.076758px;}
.y66{bottom:832.211133px;}
.y65{bottom:833.030274px;}
.y7{bottom:851.569531px;}
.y64{bottom:854.524707px;}
.y6{bottom:874.835157px;}
.y63{bottom:875.200000px;}
.y62{bottom:876.019141px;}
.y61{bottom:896.694336px;}
.y60{bottom:897.513477px;}
.y5f{bottom:918.188770px;}
.y5e{bottom:919.007910px;}
.y5{bottom:929.435157px;}
.y5d{bottom:939.683203px;}
.y5c{bottom:940.502344px;}
.y5b{bottom:961.177539px;}
.y5a{bottom:961.996680px;}
.y59{bottom:982.671973px;}
.y58{bottom:983.491114px;}
.y57{bottom:1004.985547px;}
.y56{bottom:1025.660742px;}
.y55{bottom:1026.479883px;}
.y54{bottom:1047.974317px;}
.y53{bottom:1068.649610px;}
.y52{bottom:1069.468750px;}
.y51{bottom:1090.143946px;}
.y50{bottom:1090.963086px;}
.y4f{bottom:1111.638379px;}
.y4e{bottom:1112.457520px;}
.y4d{bottom:1133.132813px;}
.y4c{bottom:1133.951954px;}
.y4b{bottom:1154.627149px;}
.y4a{bottom:1155.446290px;}
.y4{bottom:1163.814355px;}
.y3{bottom:1164.633496px;}
.y49{bottom:1176.121582px;}
.y48{bottom:1176.940723px;}
.y2{bottom:1180.607910px;}
.y47{bottom:1197.616016px;}
.y46{bottom:1198.435157px;}
.y1{bottom:1203.276758px;}
.y45{bottom:1219.108691px;}
.y44{bottom:1219.927930px;}
.y43{bottom:1243.193555px;}
.h5{height:24.704000px;}
.h4{height:27.484375px;}
.h3{height:42.784000px;}
.h2{height:48.097656px;}
.h0{height:1347.022400px;}
.h1{height:1348.000000px;}
.w0{width:952.440000px;}
.w1{width:953.600000px;}
.x0{left:0.000000px;}
.x1{left:81.636798px;}
.x3{left:84.703998px;}
.xe{left:97.503998px;}
.x8{left:101.190398px;}
.xf{left:126.611194px;}
.x2{left:132.836792px;}
.x1e{left:148.704003px;}
.x20{left:161.504003px;}
.x4{left:479.286426px;}
.x1f{left:495.760010px;}
.x5{left:506.742432px;}
.x21{left:511.606445px;}
.x6{left:527.363232px;}
.x9{left:530.486426px;}
.x7{left:552.963232px;}
.xb{left:560.464014px;}
.xa{left:565.686426px;}
.x13{left:568.886426px;}
.xc{left:594.486426px;}
.x10{left:601.436816px;}
.x19{left:607.286426px;}
.x1a{left:610.166406px;}
.x11{left:624.297608px;}
.x14{left:632.886426px;}
.x15{left:635.766406px;}
.x1b{left:655.683203px;}
.x16{left:681.283203px;}
.x12{left:713.168067px;}
.x1c{left:730.460840px;}
.x1d{left:743.260840px;}
.x17{left:753.308789px;}
.x18{left:766.108789px;}
.xd{left:851.358398px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._a{width:1.226667pt;}
._3{width:547.700057pt;}
._7{width:555.380057pt;}
._6{width:582.046723pt;}
._4{width:608.713390pt;}
._8{width:638.180047pt;}
._9{width:641.780047pt;}
._5{width:688.713390pt;}
._2{width:715.380057pt;}
._1{width:742.046723pt;}
._0{width:768.713390pt;}
.fs1{font-size:26.666667pt;}
.fs0{font-size:46.666667pt;}
.y0{bottom:-0.666667pt;}
.y42{bottom:28.280012pt;}
.y41{bottom:89.687957pt;}
.y40{bottom:90.370625pt;}
.y3f{bottom:107.599904pt;}
.y3e{bottom:108.282572pt;}
.y3d{bottom:125.511932pt;}
.y3c{bottom:126.194600pt;}
.y3b{bottom:143.423960pt;}
.y3a{bottom:144.106628pt;}
.y39{bottom:161.335988pt;}
.y38{bottom:162.018656pt;}
.y37{bottom:179.930624pt;}
.y36{bottom:192.730611pt;}
.y35{bottom:205.530619pt;}
.y34{bottom:223.442565pt;}
.y33{bottom:241.354675pt;}
.y32{bottom:258.583964pt;}
.y31{bottom:259.266621pt;}
.y30{bottom:277.178568pt;}
.y2f{bottom:295.090596pt;}
.y2e{bottom:313.002543pt;}
.y2d{bottom:330.914571pt;}
.y2c{bottom:348.826579pt;}
.y2b{bottom:366.738607pt;}
.y2a{bottom:383.967936pt;}
.y29{bottom:384.650635pt;}
.y28{bottom:401.879924pt;}
.y27{bottom:402.562581pt;}
.y26{bottom:419.791952pt;}
.y25{bottom:420.474609pt;}
.y24{bottom:437.703939pt;}
.y23{bottom:438.386597pt;}
.y21{bottom:450.503907pt;}
.y22{bottom:451.186605pt;}
.y20{bottom:468.415935pt;}
.y1f{bottom:469.098592pt;}
.y1d{bottom:481.215901pt;}
.y1e{bottom:481.898600pt;}
.y1b{bottom:499.127929pt;}
.y1c{bottom:499.810628pt;}
.y1a{bottom:511.927937pt;}
.y19{bottom:512.610596pt;}
.y76{bottom:520.183919pt;}
.y18{bottom:529.839925pt;}
.y17{bottom:530.522624pt;}
.y75{bottom:537.413289pt;}
.y74{bottom:538.095947pt;}
.y16{bottom:548.434652pt;}
.y73{bottom:556.007975pt;}
.y15{bottom:566.346599pt;}
.y72{bottom:573.237223pt;}
.y14{bottom:583.575928pt;}
.y13{bottom:584.258627pt;}
.y71{bottom:586.037232pt;}
.y70{bottom:586.719889pt;}
.y12{bottom:601.487956pt;}
.y11{bottom:602.170655pt;}
.y6f{bottom:603.949260pt;}
.y6e{bottom:604.631917pt;}
.y10{bottom:619.399943pt;}
.yf{bottom:620.082601pt;}
.y6d{bottom:621.861247pt;}
.y6c{bottom:622.543945pt;}
.ye{bottom:637.311931pt;}
.yd{bottom:637.994629pt;}
.y6b{bottom:639.773275pt;}
.y6a{bottom:640.455973pt;}
.yc{bottom:655.223917pt;}
.yb{bottom:655.906576pt;}
.y69{bottom:657.685303pt;}
.y68{bottom:658.368001pt;}
.ya{bottom:673.135864pt;}
.y9{bottom:673.818523pt;}
.y67{bottom:676.279948pt;}
.y8{bottom:691.730632pt;}
.y66{bottom:693.509277pt;}
.y65{bottom:694.191895pt;}
.y7{bottom:709.641276pt;}
.y64{bottom:712.103923pt;}
.y6{bottom:729.029297pt;}
.y63{bottom:729.333333pt;}
.y62{bottom:730.015951pt;}
.y61{bottom:747.245280pt;}
.y60{bottom:747.927897pt;}
.y5f{bottom:765.157308pt;}
.y5e{bottom:765.839925pt;}
.y5{bottom:774.529297pt;}
.y5d{bottom:783.069336pt;}
.y5c{bottom:783.751953pt;}
.y5b{bottom:800.981283pt;}
.y5a{bottom:801.663900pt;}
.y59{bottom:818.893311pt;}
.y58{bottom:819.575928pt;}
.y57{bottom:837.487956pt;}
.y56{bottom:854.717285pt;}
.y55{bottom:855.399903pt;}
.y54{bottom:873.311931pt;}
.y53{bottom:890.541341pt;}
.y52{bottom:891.223959pt;}
.y51{bottom:908.453288pt;}
.y50{bottom:909.135905pt;}
.y4f{bottom:926.365316pt;}
.y4e{bottom:927.047933pt;}
.y4d{bottom:944.277344pt;}
.y4c{bottom:944.959961pt;}
.y4b{bottom:962.189291pt;}
.y4a{bottom:962.871908pt;}
.y4{bottom:969.845296pt;}
.y3{bottom:970.527913pt;}
.y49{bottom:980.101319pt;}
.y48{bottom:980.783936pt;}
.y2{bottom:983.839925pt;}
.y47{bottom:998.013347pt;}
.y46{bottom:998.695964pt;}
.y1{bottom:1002.730632pt;}
.y45{bottom:1015.923909pt;}
.y44{bottom:1016.606608pt;}
.y43{bottom:1035.994629pt;}
.h5{height:20.586667pt;}
.h4{height:22.903646pt;}
.h3{height:35.653333pt;}
.h2{height:40.081380pt;}
.h0{height:1122.518667pt;}
.h1{height:1123.333333pt;}
.w0{width:793.700000pt;}
.w1{width:794.666667pt;}
.x0{left:0.000000pt;}
.x1{left:68.030665pt;}
.x3{left:70.586665pt;}
.xe{left:81.253332pt;}
.x8{left:84.325332pt;}
.xf{left:105.509328pt;}
.x2{left:110.697327pt;}
.x1e{left:123.920003pt;}
.x20{left:134.586669pt;}
.x4{left:399.405355pt;}
.x1f{left:413.133341pt;}
.x5{left:422.285360pt;}
.x21{left:426.338704pt;}
.x6{left:439.469360pt;}
.x9{left:442.072021pt;}
.x7{left:460.802693pt;}
.xb{left:467.053345pt;}
.xa{left:471.405355pt;}
.x13{left:474.072021pt;}
.xc{left:495.405355pt;}
.x10{left:501.197347pt;}
.x19{left:506.072021pt;}
.x1a{left:508.472005pt;}
.x11{left:520.248007pt;}
.x14{left:527.405355pt;}
.x15{left:529.805339pt;}
.x1b{left:546.402669pt;}
.x16{left:567.736003pt;}
.x12{left:594.306723pt;}
.x1c{left:608.717367pt;}
.x1d{left:619.384033pt;}
.x17{left:627.757324pt;}
.x18{left:638.423991pt;}
.xd{left:709.465332pt;}
}
